const express = require("express");
const accountController = require("../controllers/account");
const router = express.Router();

router
  .route("/cookie")
  .get(accountController.getCookie);

router
  .route("/register")
  .post(accountController.register);

router
  .route("/login")
  .get(accountController.loginGetChallenge);

router
    .route("/verify-challenge")
    .post(accountController.loginVerifyChallenge);

module.exports = router;
